@import url("/inc/css/typography.css");
@import url("/inc/css/semantic.css");
    
body {
    background: #000;
    color: #fff;
}

.self-img {
    max-width: 100%;
    max-height: 100%;

}

.container {
    max-width: 1000px;
    margin: 0 auto;
}

.left-side {
    margin: 0 auto;
}